/* CSS Document */

body {margin: auto; background-color:#99CCFF; }
#base { width:100%; }
#fondo { width:100%; background-color:#0099CC; position:absolute; bottom:0px; margin-right:3%; font-size:8pt; }
#fondofondo { width:100%; background-color:#0099CC; position:relative; margin-right:3%; font-size:8pt; padding:0.01pt }
#tabulador { margin-left:5%; }
#user { color:red; font-size:80% }
#scroll_box_izq { width:100%; height: 35%; overflow:auto; }
#scroll_box_izq2 { width:100%; height: 80%; overflow:auto; }
#scroll_box_der { width:100%; height: 47%; overflow:auto; }
#scroll_box_der2 { width:100%; height: 41%; overflow:auto; }
#table_usuario { width:100%; height: 80%; overflow:auto; }
#table { background-color:#B7E7F8;}
#to_finish { width:100%; }
#izquierda { float:left; width:49%; }
#izquierda2 { float:left; width:49%; height:79%; }
#izquierda3 { float:left; width: 30%; }
#izquierda4 { float:left; width:49%; height:69%; }
#derecha { float:right; width:49%; }
#derecha2 { float:right; width:80%; }
#derecha3 { float:right; width:70%; }
#derecha4 { float:right; width:49%; height:69%; }
#combo_box { width:95%; }
#combo_box2 { width:35%; }
#total { width:100%; height:3%; }
#precios { width:100%; background-color:yellow; }
#precio_grande { top:0px; font-size:15pt; background-color:white }
#vuelta { float:left; width:49%; margin-top:5% }
#menu { background-color:#0099CC; }
#columna1 { float:left; width:15%; }
#columna2 { float:left; margin-left:15%; width:15%; }
#columna3 { float:left; margin-left:30%; width:15%; }
#minitext { width:200%; }
#biginput { width:86%; background-color:#003399; }
#botongrande { width:60%; }
#usuario_scroll_vertical { width:90%; height:80%; overflow:auto; background-color:#B7E7F8; }
#consultar_ventas_scroll_vertical { height:80%; overflow:auto; background-color:#B7E7F8; }
#rojo { color: red; }
#centrado { align:center; }
